
import request from '@/utils/request'
import {getToken} from '@/utils/auth' // getToken from cookie
export function allocation(){
    let urls = window.location.href
    let params = {url : urls.split('#')[0]}
    return request('get','/api/wechat/config', params)
}
// import request from '@/utils/request'
export async function allocations(body){
    if(getToken()){
        let params = {url : body}
        return await request('get','/api/wechat/config', params)
    }
}